Subject: Fwd: Last trip explanation
From: HR Livesalesman <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Mon, 28 Sep 2020 06:04:10 -0700 (MST)

Hi Seeta, 

Please rate Please rate his written english 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 24 Sep, 2020, at 22:50, Mohamed Bin Ali <[email-masked]> wrote: 

My last trip to Nepal on 2019 that was the longest trip I spent it there , in the beginning before I come to India I planned to visit Nepal and go to Himalayan mountains with a friend of mine who is originally from Nepal , he helped me a lot there and he was guiding everyday so that I don't miss any beautiful place out there, in the first day I reached to Kathmandu the capital of Nepal the people, food and places were amazing. 
In the next two days we went to Pokhara for a day and I enjoyed it , the after directly we took a bus back to Kathmandu , then I joined a group which we had a five days plan trip to Himalayan mountains including some activities ( camping , climbing , and night party ... etc) which we are going to do in every day from morning till evening there , the snow was wonderful I felt like I'm in heaven seriously and that was the first time for me to see and feel by the snow. 
After we finished our five days the bus was waiting for us to return back to Kathmandu . 
At the end I spent two days with my friend family as he was asking from me but I promised him that I'll visit he home once I finish my trip in all my favourite places in Nepal , we had a good time together I lived like one of them there I liked the way they behave with me and I Respected them alot . 
The time comes to say goodbye to lovely Nepal and my flight was in the evening from Kathmandu to new Delhi airport - India . 
I promised to second visit to Nepal and that's gonna be after everything get settled . 

This is was all about my last trip. 
Thank you for reading my adventures. 

Name: Mohammed Ali Saleh. 
Contact: 9625517670